<?xml version="1.0" encoding="UTF-8"?>
<Network>
    <ProxyType>1</ProxyType>
    <Ftp>
        <Host></Host>
        <Port>0</Port>
        <Username></Username>
        <Password></Password>
    </Ftp>
    <Http>
        <Host></Host>
        <Port>0</Port>
        <Username></Username>
        <Password></Password>
    </Http>
    <Repositories/>
    <LocalCachePath>C:/Users/Administrator/AppData/Local/cache\qt-installer-framework\f9f371b4-a25d-391f-a16d-4c6d39037e7d</LocalCachePath>
</Network>